.table-responsive table {
	border-color: #fff;
	margin-bottom: 2em;
}
.table-responsive th {
	padding: 0.75em;
	background-color: #fff;
	border-color: #fff;
}
.table-responsive td {
	padding: 0.75em;
	background-color: #f8f8f8;
	border-color: #fff;
}
.table-responsive td p {
	margin: 0;
	font-size: 16px;
}
.table-responsive td b a {
	font-size: 18px;
	text-decoration: none;
}